Cyber Defense

Securing Windows and PowerShell Automation course (SEC505) Now Using Server 2016

-

At the SANS Institute, I update my courseware 3 to 4 times per year to keep on top of changes in Microsoft's products and the Windows threat landscape.

I'm happy to announce that my Securing Windows and PowerShell Automation course at SANS (SEC505) has now switched to using Windows Server 2016 and Windows 10. And there is even more PowerShell content than before too.

Don't worry, most of the tools and concepts in SEC505 still apply to Server 2012 and Windows 7, but the OS we use in the labs is now Server 2016, and the recommended client OS is Windows 10. I've made similar changes to the Windows day of SANS Security Essentials too (SEC401.5).

For more information about my SANS Securing Windows and PowerShell Automation course (SEC505) and its upcoming schedule at conferences, please visit https://www.sans.org/sec505.

Hope to see you at a conference soon!

Best Regards,
Jason Fossen
SANS Institute Fellow
SEC505 and SEC401.5 Author

 

Post a Comment






Captcha


* Indicates a required field.